.html1748863951 {
    margin:0 3em;
}

.html1748863951 .mhead {
    
}

.html1748863951 .mtitle {
    color:white
}

.html1748863951 .mdesc {
    
}

.html1748863951 .mbody {

}

.html1748863951 .mcontent {
    color:white;
    font-size: 13px;
}
.html1748863951  .text * {
    line-height: 2.2em;
}
/*Module specific style*/
.html1748863951 ul{

}
/*Module specific style*/

@media (max-width: 767px) {
	.html1748863951 .mtitle {
   font-size:16px;
}
    .html1748863951 {
    margin:1em 2em;
}
}
@media (min-width: 768px) and (max-width: 991px) {
    .html1748863951 .mcontent {
        max-height:270px;
        overflow-y:auto;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 1200px) {
	
}